import requests
import json
headers = {
        "Authorization": "84e1df1b61114e75b134b5ec496b8922",
        "X-User-ID": "HEQLQR1WgpYtN0SEyKoWBsLiZXX2"
}

#r = requests.post('https://play.ht/api/v1/./convert', headers=headers,data=json.dumps(postdata))
#r = requests.post('https://play.ht/api/v1/./convert', headers=headers,json=postdata)
r = requests.get('https://play.ht/api/v1/articleStatus?transcriptionId=-N1Dq9wXwL-38PjCioL2', headers=headers)

print(r.status_code)
print(r.json())

